[HEADER]
VERSION=3
CAMERA_COUNT=13
SET_NAME= track cams

[CAMERA_0]
NAME=s/f
POSITION=-93.5933 ,7.56083 ,-276.277
FORWARD=-0.146207 ,-0.0099996 ,0.989205
UP=-0.00146204 ,0.999949 ,0.00989218
MIN_FOV=30
MAX_FOV=30
IN_POINT=0
OUT_POINT=0.06
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=camera2
POSITION=-33.496 ,8.21252 ,-364.194
FORWARD=-0.371188 ,-0.048481 ,0.92729
UP=-0.0180167 ,0.998823 ,0.045009
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.06
OUT_POINT=0.12
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=camera2a
POSITION=-123.414 ,6.94373 ,-342.476
FORWARD=0.911588 ,0.0181655 ,-0.410696
UP=-0.0165623 ,0.999833 ,0.0074617
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.12
OUT_POINT=0.18
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=camera3
POSITION=-95.6777 ,7.21465 ,-410.452
FORWARD=-0.91528 ,0.00683318 ,0.402752
UP=0.00625442 ,0.999975 ,-0.00275198
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.18
OUT_POINT=0.25
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=camera4
POSITION=38.2662 ,7.01215 ,-404.198
FORWARD=-0.939978 ,-0.000912286 ,0.341233
UP=-0.000857659 ,0.999999 ,0.000311245
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.25
OUT_POINT=0.335
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=camera4a
POSITION=16.6946 ,7.29018 ,-291.3
FORWARD=0.538805 ,0.0210863 ,-0.842168
UP=-0.0113639 ,0.999777 ,0.0177621
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.335
OUT_POINT=0.42
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=camera4b
POSITION=60.5845 ,6.371 ,-193.113
FORWARD=0.456131 ,-0.00307869 ,-0.889904
UP=0.00140435 ,0.999993 ,-0.00273981
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.42
OUT_POINT=0.57
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=camera4c
POSITION=29.1027 ,7.12289 ,-44.161
FORWARD=0.718522 ,-0.0642017 ,-0.692538
UP=0.0462258 ,0.997936 ,-0.0445538
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.57
OUT_POINT=0.67
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=camera5
POSITION=47.1537 ,5.33949 ,44.2153
FORWARD=0.334705 ,0.0320821 ,-0.941779
UP=-0.0107435 ,0.999484 ,0.0302308
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.67
OUT_POINT=0.74
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=camera6
POSITION=-103.2 ,7.27367 ,18.1068
FORWARD=0.956815 ,-0.0613734 ,0.284153
UP=0.0588339 ,0.998114 ,0.0174724
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.74
OUT_POINT=0.82
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=camera6a
POSITION=-14.3718 ,7.61347 ,-62.409
FORWARD=-0.759613 ,-0.0174114 ,0.65015
UP=-0.013228 ,0.999848 ,0.0113214
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.82
OUT_POINT=0.91
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=camera7
POSITION=-20.737 ,7.30203 ,-199.739
FORWARD=-0.149396 ,0.0375792 ,0.988065
UP=0.00561789 ,0.999293 ,-0.037157
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.91
OUT_POINT=0.98
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=end
POSITION=-93.5933 ,7.56083 ,-276.277
FORWARD=-0.146207 ,-0.0099996 ,0.989205
UP=-0.00146204 ,0.999949 ,0.00989218
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.98
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0


